@import url("https://fonts.googleapis.com/css?family=Montserrat:400,600,700,800|Poppins:400,600,700,800&display=swap");
@import "palette.css";
@import "header.css";
@import "home.css";
@import "navigation.css";
@import "careers.css";
@import "subfooter.css";
@import "services.css";
@import "training.css";
@import "big-cards.css";
@import "footer.css";
@import "gdpr.css";
@import "_bgi.css";

* {
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-tap-highlight-color: transparent;
  outline: none;
}

html {
  font-family: "Montserrat", sans-serif;
  line-height: 1.4;
}

body,
input {
  margin: 0;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: "Poppins", sans-serif;
}

p {
  margin: 0;
}

em {
  font-style: normal;
  font-weight: 700;
}

a {
  text-decoration: none;
  color: inherit;
}

.container {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.flex-row {
  display: flex;
  flex-direction: row;
}

.flex-space-between {
  justify-content: space-between;
}

.flex-space-evenly {
  justify-content: space-evenly;
}

.btn {
  padding: 1rem 1.5rem;
  border-radius: 0.5rem;
  text-transform: uppercase;
  text-align: center;
  text-decoration: none;
  border: none;
  font-weight: 600;
}

.btn > img {
  height: 1.5rem;
}

.btn-primary {
  background: var(--primary-gradient);
  color: var(--white);
}

.btn-secondary {
  background: var(--secondary-gradient);
  color: var(--white);
}

.btn-tertiary {
  background: var(--tertiary-gradient);
  color: var(--white);
}

.btn-white {
  background-color: var(--white);
  color: var(--grey);
}

.btn-link.btn-linklike {
  background-color: transparent;
  text-transform: none;
  text-decoration: underline;
  font-weight: 400;
  font-size: 1.2rem;
}

.btn-link.btn-linklike::before {
  content: ">";
  margin-right: 0.3em;
  text-decoration: underline;
  text-decoration-color: white;
}

@media (min-width: 1024px) {
  .version-mobile {
    display: none !important;
  }

  h2 {
    font-size: 4rem;
  }
  h3 {
    font-size: 3.375rem;
    line-height: 1.2;
    font-weight: 400;
  }
  h4 {
    font-size: 2rem;
    font-weight: 600;
  }
  h4.card {
    font-size: 1.5rem;
  }
  h5 {
    font-size: 1rem;
  }

  .btn-link.btn-linklike {
    font-size: 1.5rem;
  }
}

@media (max-width: 1023px) {
  .version-desktop {
    display: none !important;
  }

  h2 {
    font-size: 1.75rem;
  }
  h3 {
    font-size: 1.5rem;
    font-weight: 400;
  }
  h4 {
    font-size: 1.5rem;
    font-weight: 600;
  }
  h4.card {
    font-size: 1.25rem;
  }
  h5 {
    font-size: 1rem;
  }

  .flex-row {
    flex-direction: column;
    align-items: center;
  }
}
